{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\n\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Thirteen hundred years ago, the wizard Keraptis was searching for a suitable haven in which he could indulge his eccentricities without fear of interference. \n\nHe visited White Plume Mountain, going closer than most dared to, and discovered the system of old lava-tubes that riddled the cone and the underlying strata. \n\nWith a little alteration, he thought, this place would be perfect for his purposes. The area already had a bad reputation, and he could think of a few ways to make it worse. \n\nSo taking with him his fanatically loyal company of renegade gnomes, he disappeared below White Plume Mountain and vanished from the knowledge of men. \n\nToday, the once-feared name of Keraptis is little known even to learned scholars."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 58555
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Legends of White Plume Mountain",
      "id": 13027
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 246
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "legendsofwhite"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "legendsofwhite"
  }
}
